# SAV, SAVE

NAME
SAV, SAVE - save atomic data to the specified file.
SYNOPSIS
SAV file_name
SAV file_name SEL
SAVE file_name
SAVE file_name SEL
DESCRIPTION
Save atomic data to the specified file. By default, all atoms are saved. If keyword SEL is used, only selected atoms are saved. No header is written, just ATOM and HETATM records. You may copy and paste the header from the original (input) file. Coordinates will be expressed in the internal coordinate system (the geometric center used as the origin). Don't forget that unix (linux) file names are case sensitive. If the specified file exists already, it will be overwritten without warning!
RELATED COMMANDS
LOA (LOAD) loads the specified structure. DIS (DISCARD) discards the specified structure.